<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0198s000" xml:lang="de">
   <Header>
      <Title>Tabellenleistungstreiber (tcmcs0198s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Mit diesem Programm können Sie für Folgendes einen <Link href="/baanerp/tc/glossary/glossary#TableBooste_tc" role="glossary">Tabellenleistungstreiber</Link> aktivieren:</ListIntro>
            <ListItem>ein Programm</ListItem>
            <ListItem>einen bestimmten Anwender (optional)</ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <Paragraph>Sie können auch einen bestehenden Tabellenleistungstreiber auf "Nicht aktiv" setzen.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000039" role="manual">Verwenden von Leistungstreibern</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs098.sess" OtherIDs="sess.desc">
         <Header>
            <Title>Programm</Title>
         </Header>
         <FuncDesc>Das Programm, in dem Sie den <Link href="/baanerp/tc/glossary/glossary#TableBooste_tc" role="glossary">Tabellenleistungstreiber</Link> verwenden können.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Geben Sie keinen Programm-Code manuell ein, sondern wählen Sie im Programm <GUIRef href="/baanerp/tc/mcs/tcmcs0598m000" role="session">Tabellenleistungstreiber (tcmcs0598m000)</GUIRef> eine Kombination aus Tabelle und Programm aus.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs098.user" OtherIDs="user.desc">
         <Header>
            <Title>Anwender</Title>
         </Header>
         <FuncDesc>In diesem Feld wird der Anwender von LN angegeben, für den Sie den Treiber aktivieren. Kopieren Sie den Anwender-Code aus dem Programm <GUIRef href="/baanerp/tt/aad/ttaad2500m000" role="session">User Data (ttaad2500m000)</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Wenn dieses Feld leer ist, wird der Treiber für alle Anwender von LN von der Firma verwendet, in der Sie den Treiber aktivieren.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs098.tabl" OtherIDs="table.desc">
         <Header>
            <Title>Tabellenbezeichnung</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die Tabelle angegeben, für die der Tabellenleistungstreiber verwendet werden soll.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Geben Sie keinen Tabellen-Code manuell ein, sondern wählen Sie im Programm <GUIRef href="/baanerp/tc/mcs/tcmcs0598m000" role="session">Tabellenleistungstreiber (tcmcs0598m000)</GUIRef> eine Kombination aus Tabelle und Programm aus.</Paragraph>
         </Note>
         <SimpleSection>
            <Paragraph>Wenn dieses Feld leer ist, gelten die Daten für alle Tabellen.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs098.load">
         <Header>
            <Title>Ladeoption</Title>
         </Header>
         <FuncDesc>In diesem Feld wird angegeben, wie Tabellen im internen Speicher geladen werden.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <List>
               <ListItem>
                  <Paragraph> 
                     <GUIRef href="/baanerp/tc/domains/mcs.load#full" role="option">Voll</GUIRef>
                  </Paragraph>
                  <Paragraph>Die gesamte Tabelle wird in den internen Speicher geladen.</Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph> 
                     <GUIRef href="/baanerp/tc/domains/mcs.load#incremental" role="option">Ansteigend</GUIRef>
                  </Paragraph>
                  <Paragraph>Nur der derzeit erforderliche Datensatz wird in den internen Speicher geladen.</Paragraph>
               </ListItem>
            </List>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tcmcs098.maxr">
         <Header>
            <Title>Höchste Zeilenanzahl</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die maximale Anzahl von Datensätzen angegeben, die im internen Speicher geladen oder gespeichert werden. Es wird jedoch ein Maximum von fünf Megabyte pro Tabelle und Firma geladen.</FuncDesc>
         <SimpleSection>
            <SectionTitle>Empfohlener Wert</SectionTitle>
            <Paragraph>Empfohlen wird die Gesamtzahl der Datensätze plus 5%.</Paragraph>
            <Paragraph> Beispiel: Wenn die Gesamtzahl der zurzeit erfassten VK-Aufträge 1.000 beträgt, dann wird 1.050 als Wert empfohlen.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs098.bval">
         <Header>
            <Title>Leistungstreiber gültig</Title>
         </Header>
         <FuncDesc>In diesem Feld wird angegeben, wann der Tabellenleistungstreiber (Booster) verwendet werden muss.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/domains/mcs.bval" role="domain">Leistungstreiber gültig</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>